.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2bfa315c-163e-45c1-097a-13212a598468 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2bfa315c-163e-45c1-097a-13212a598468) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-container{
    max-width: 100% !important;
    width: 100%;
}